
Figure - Bug #116570
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT2】【控制中心】未去掉闹钟的控件
2023-02-27 15:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-02-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-28

Test Type: ST Root cause: 删除控制中心闹钟组件

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开控制中心

2、点击编辑图标

3、查看已有的控件

【预期结果】

3、闹钟的控件已经去掉

【实际结果】

3、仍有闹钟的控件

History

#1 - 2023-02-27 20:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184614 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Delete alarm tileTC-RID: 1201-0201903IssueID: TS-R-BUG-116570Change-Id: Ie9d70034b9069a7273328e0597915b1a8e955261

#2 - 2023-02-27 20:34 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-28

- Root cause set to 删除控制中心闹钟组件
#3 - 2023-02-28 14:47 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】

FlatBuild_HH_MCE_FSE.M.R.user.01.00.0078.C101

【验证情况】

闹钟控件已经去掉

【验证结果】

pass

#4 - 2023-02-28 14:47 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230227-151537.jpg 200 KB 2023-02-27 CDTS_Test 吴诗雨
